[Desktop Entry]
Type=Application
Exec=/bin/clover-kachikachi-wr /usr/share/games/nes/kachikachi/CLV-P-NABBE/CLV-P-NABBE.nes  --guest-overscan-dimensions 0,0,9,3 --initial-fadein-durations 3,2 --volume 65 --enable-armet
Path=/var/lib/clover/profiles/0/CLV-P-NABBE
Name=Mega Man 2
Icon=/usr/share/games/nes/kachikachi/CLV-P-NABBE/CLV-P-NABBE.png

[X-CLOVER Game]
Code=CLV-P-NABBE
TestID=777
ID=0
Players=1
Simultaneous=0
ReleaseDate=1989-06-01
SaveCount=0
SortRawTitle=mega man 2
SortRawPublisher=CAPCOM
Copyright=hakchi2 ©2017 Alexey 'Cluster' Avdyukhin
